@charset "UTF-8";
.NavBarText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.NavBarText th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333;
}
.Heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #333;
	line-height: normal;
}
.SiteUpdateText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #333;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}
.TextHead3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #333;
	font-weight: bold;
}
.HomePgBodyText {
	color: #333;
	font-size: 9pt;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.4em;
	font-style: normal;
	font-weight: 500;
	text-transform: none;
}
.footer {
	font-size: 8.5pt;
	color: #333;
	line-height: 1px;
	border-top: 1;
	border-top-style: inset;
	border-top-width: thin;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.footer1 {
	font-size: x-small;
}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
}
.LinkedText {
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
	font-style: normal;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.HomePgBodyText table tr th h3 em a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr td h4 em {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr td div h4 a strong {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr td div div h4 a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr td h4 a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr td div h5 .HomePgBodyText {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr .expanded em {
	font-family: Lucida Console, Monaco, monospace;
}
.HomePgBodyText table tr .expanded em {
	font-family: Tahoma, Geneva, sans-serif;
}
.HomePgBodyText table tr td h5 .HomePgBodyText {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
.HomePgBodyText table tr td h4 a {
	font-family: Lucida Console, Monaco, monospace;
}
.HomePgBodyText table tr td h4 a strong {
	font-family: Lucida Console, Monaco, monospace;
}
.HomePgBodyText table tr td h4 a em strong {
	font-family: Verdana, Geneva, sans-serif;
}
.HomePgBodyText table tr td h4 a strong {
	font-family: Lucida Console, Monaco, monospace;
}
.HomePgBodyText table tr td h4 a strong .HomePgBodyText {
	font-family: Lucida Console, Monaco, monospace;
}
.HomePgBodyText table tr td h4 a strong .HomePgBodyText {
	font-family: Lucida Console, Monaco, monospace;
}
.HomeULList {
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	list-style-image: none;
	list-style-type: square;
	left: auto;
}
.HomePgSubHead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
}
.HomePgSubhead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: oblique;
	font-weight: bold;
	color: #333;
	position: static;
	width: auto;
	left: auto;
	top: auto;
}
.HomePgSBText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
